CVE-2001-1449
CVSS7.5
发布时间 :2001-11-28 00:00:00
修订时间 :2008-09-10 15:10:31
NMCO    

[原文]The default installation of Apache before 1.3.19 on Mandrake Linux 7.1 through 8.0 and Linux Corporate Server 1.0.1 allows remote attackers to list the directory index of arbitrary web directories.


[CNNVD]Mandrake Linux和Corporate服务器Apache默认安装漏洞(CNNVD-200111-048)

        Mandrake Linux 7.1至8.0版本和Corporate服务器 1.0.1版本的Apache 1.3.19之前版本存在默认安装漏洞。远程攻击者可以利用该漏洞列出任意web目录的目录索引。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:mandrakesoft:mandrake_single_network_firewall:7.2MandrakeSoft Mandrake Single Network Firewall 7.2
cpe:/a:apache:http_server:1.3.14Apache Software Foundation Apache HTTP Server 1.3.14
cpe:/o:mandrakesoft:mandrake_linux:7.3MandrakeSoft Mandrake Linux 7.3
cpe:/a:apache:http_server:1.3.9Apache Software Foundation Apache HTTP Server 1.3.9
cpe:/a:apache:http_server:1.3.3Apache Software Foundation Apache HTTP Server 1.3.3
cpe:/a:apache:http_server:1.3.11Apache Software Foundation Apache HTTP Server 1.3.11
cpe:/a:apache:http_server:1.3.1Apache Software Foundation Apache HTTP Server 1.3.1
cpe:/a:apache:http_server:1.3Apache Software Foundation Apache HTTP Server 1.3
cpe:/a:apache:http_server:1.3.12Apache Software Foundation Apache HTTP Server 1.3.12
cpe:/o:mandrakesoft:mandrake_linux:8.0MandrakeSoft Mandrake Linux 8.0
cpe:/o:mandrakesoft:mandrake_linux:7.1MandrakeSoft Mandrake Linux 7.1
cpe:/a:apache:http_server:1.3.6Apache Software Foundation Apache HTTP Server 1.3.6
cpe:/a:apache:http_server:1.3.4Apache Software Foundation Apache HTTP Server 1.3.4
cpe:/o:mandrakesoft:mandrake_linux_corporate_server:1.0.1MandrakeSoft Mandrake Linux Corporate Server 1.0.1
cpe:/a:apache:http_server:1.3.18Apache Software Foundation Apache HTTP Server 1.3.18
cpe:/a:apache:http_server:1.3.17Apache Software Foundation Apache HTTP Server 1.3.17

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1449
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1449
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200111-048
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/913704
(PATCH)  CERT-VN  VU#913704
http://xforce.iss.net/xforce/xfdb/8029
(PATCH)  XF  mandrake-apache-browse-directories(8029)
http://www.mandriva.com/security/advisories?name=MDKSA-2001:077-2
(UNKNOWN)  MANDRAKE  MDKSA-2001:077

- 漏洞信息

Mandrake Linux和Corporate服务器Apache默认安装漏洞
高危 未知
2001-11-28 00:00:00 2005-10-20 00:00:00
远程  
        Mandrake Linux 7.1至8.0版本和Corporate服务器 1.0.1版本的Apache 1.3.19之前版本存在默认安装漏洞。远程攻击者可以利用该漏洞列出任意web目录的目录索引。

- 公告与补丁

        

- 漏洞信息

19136
Apache on Mandrake Linux Arbitrary Directory Forced Listing

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-11-20 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站